Skip to main content
GET
/
api
/
v1
/
agents
/
active
/
List active agents
curl --request GET \
  --url https://api.rezora.io/api/v1/agents/active/ \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "template_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "agent_templates": {},
    "phone_numbers": [
      {}
    ],
    "campaigns": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "status": "<string>"
      }
    ],
    "status": "<string>",
    "is_active": true,
    "phone_number_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "response_engine_type": "<string>",
    "llm_websocket_url": "<string>",
    "agent_config": "<unknown>",
    "agent_profile": "<unknown>",
    "agent_variables": "<unknown>",
    "llm_runtime_overrides": "<unknown>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json
id
string<uuid>
required
read-only
user_id
string<uuid>
required
read-only
template_id
string<uuid> | null
required
read-only
name
string
required
Maximum string length: 255
created_at
string<date-time>
required
read-only
updated_at
string<date-time>
required
read-only
agent_templates
object
required
read-only
phone_numbers
object[]
required
read-only
campaigns
object[]
required
read-only
status
string | null
Maximum string length: 32
is_active
boolean
phone_number_id
string<uuid> | null
response_engine_type
string
Maximum string length: 32
llm_websocket_url
string<uri> | null
Maximum string length: 200
agent_config
any
agent_profile
any
agent_variables
any
llm_runtime_overrides
any